@charset "UTF-8";


/* 基本要素の定義
--------------------------------------------------------- */

body {
	margin: 0px;
	padding: 0px;
	font-size: 62.5%; /*基準が16pxの場合、10px*/
	color: #000;
}

h1,h2,h3,h4,h5,p,pre,li,th,td,dt,dd,blockquote,caption {
	color: #000;
	font-family: "ヒラギノ角ゴ proN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	margin: 0px;
	padding: 0px;
}

form {
	margin: 0px;
	padding: 0px;
}

img {
	border-width: 0px;
	vertical-align: top;
}

h1 {
	font-size: 2.5em;
	line-height: 1.5;
	margin: 0px;
}

h2 {
	font-size: 1.8em;
	line-height: 1.5;
	margin: 0px;
}

h3 {
	font-size: 1.8em;
	line-height: 1.5;
	margin: 0;
}

h4 {
	font-size: 1.5em;
	line-height: 1.5;
	margin: 0;
}

h5 {
	font-size: 1.4em;
	line-height: 1.5;
	margin: 0;
}

p {
	margin: 25px 0 0 0;
	font-size: 1.3em;
	line-height: 2.0;
}

blockquote {
}
blockquote p {
	margin: 18px 0 0 2em;
	font-style: italic;
	line-height: 2.0;
	color: #333;
}

ul {
	margin: 25px 0 0 0;
	padding: 0;
	list-style-type: none;
}
ul li {
	margin: 20px 0 0 0;
	padding: 0 0 0 24px;
	font-size: 1.3em;
	line-height: 1.5;
	background: url("../images/bullet04.png") 10px 6px no-repeat;
}
ul li:first-child {
	margin-top: 0;
}
ul li ul li {
	font-size: 1em;
}

dl {
	margin: 18px 0 0 0;
	padding: 0;
}
dl dt {
	width: 180px;
	float: left;
	margin: 0;
	padding: 12px 20px 12px 0;
	font-size: 1.3em;
	line-height: 2.0;
	border-top: 1px solid #ccc;
	color: #5e4100;
	text-align: center;
}
dl dd {
	margin: 0 0 0 200px;
	padding: 12px 0;
	font-size: 1.3em;
	line-height: 2.0;
	border-top: 1px solid #ccc;
}

table {
	margin: 24px 0 0 0;
	border-width: 0;
	padding: 0;
	empty-cells: show;
	border-top: 1px solid #d0d0d0;
	border-left: 1px solid #d0d0d0;
	width: 100%;
}
table caption {
	font-size: 1.3em;
	line-height: 1.8;
	text-align: left;
	padding: 0 0 5px 0;
	color: #5e4100;
	font-weight: bold;
}
th {
	color: #372a22;
	font-size: 1.3em;
	line-height: 1.8;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	padding: 6px;
	border-right: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
}
td {
	font-size: 1.3em;
	line-height: 1.8;
	padding: 6px;
	vertical-align: middle;
	border-right: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
}

strong {
	font-style: bold;
}
em {
	font-style: normal;
	color: #f00000;
}

input[type=text],input[type=email],textarea {
	background: #ffffff;
	padding: 5px;
	border: 1px solid #aaaaaa;
	color: #000000;
	font-size: 100%;
}

a:link {
	color: #c38a1c; text-decoration: none;
}
a:visited {
	color: #c38a1c; text-decoration: none;
}
a:hover {
	color: #c38a1c; text-decoration: underline;
}
a:active {
	color: #c38a1c; text-decoration: underline;
}

a.b:link {
	color: #000; text-decoration: none;
}
a.b:visited {
	color: #000; text-decoration: none;
}
a.b:hover {
	color: #c38a1c; text-decoration: underline;
}
a.b:active {
	color: #c38a1c; text-decoration: underline;
}

a.w:link {
	color: #fff; text-decoration: none;
}
a.w:visited {
	color: #fff; text-decoration: none;
}
a.w:hover {
	color: #c38a1c; text-decoration: underline;
}
a.w:active {
	color: #c38a1c; text-decoration: underline;
}



/* 汎用クラス定義
--------------------------------------------------------- */
.m0 {
	margin-top: 0;
}

.alignR {
	text-align: right;
}

.alignC {
	text-align: center;
}

a.button_back {
	width: 280px;
	padding: 6px;
	display: block;
	margin: 0 auto;
	background-color: #999999;
	color: #fff;
}
a.button_back:hover, a.button_back:active {
	color: #fff; text-decoration: none;
	background-color: #c0c0c0;
}

p.e {
	font-family: Helvetica,Tahoma,Arial,sans-serif;
}

img.tp:hover {
	filter: alpha(opacity=60);	/* IE6,IE7 */
	-ms-filter: "alpha(opacity=60)";	/* IE8 */
	opacity: 0.6;	/* CSS3 */
}



/* wordpress
--------------------------------------------------------- */
img.aligncenter {
	display: block;
	margin: 0 auto;
}
img.alignright {
	display: block;
	margin: 0 0 0 auto;
}


